load data
truncate                                       
into table CRST_HR_LOCATIONS_ALL
fields terminated by '	'                      
trailing nullcols
( 
  LOCATION_ID                ,
  LOCATION_CODE              ,
  BUSINESS_GROUP_ID          ,
  DESCRIPTION                ,
  SHIP_TO_LOCATION_ID        ,
  SHIP_TO_SITE_FLAG          ,
  RECEIVING_SITE_FLAG        ,
  BILL_TO_SITE_FLAG          ,
  IN_ORGANIZATION_FLAG       ,
  OFFICE_SITE_FLAG           ,
  DESIGNATED_RECEIVER_ID     ,
  INVENTORY_ORGANIZATION_ID  ,
  TAX_NAME                   ,
  INACTIVE_DATE              Date 'YYYYMMDD HH24:MI:SS',
  STYLE                      ,
  ADDRESS_LINE_1             ,
  ADDRESS_LINE_2             ,
  ADDRESS_LINE_3             ,
  TOWN_OR_CITY               ,
  COUNTRY                    ,
  POSTAL_CODE                ,
  REGION_1                   ,
  REGION_2                   ,
  REGION_3                   ,
  TELEPHONE_NUMBER_1         ,
  TELEPHONE_NUMBER_2         ,
  TELEPHONE_NUMBER_3         ,
  LOC_INFORMATION13          ,
  LOC_INFORMATION14          ,
  LOC_INFORMATION15          ,
  LOC_INFORMATION16          ,
  LOC_INFORMATION17          ,
  ATTRIBUTE_CATEGORY         ,
  ATTRIBUTE1                 ,
  ATTRIBUTE2                 ,
  ATTRIBUTE3                 ,
  ATTRIBUTE4                 ,
  ATTRIBUTE5                 ,
  ATTRIBUTE6                 ,
  ATTRIBUTE7                 ,
  ATTRIBUTE8                 ,
  ATTRIBUTE9                 ,
  ATTRIBUTE10                ,
  ATTRIBUTE11                ,
  ATTRIBUTE12                ,
  ATTRIBUTE13                ,
  ATTRIBUTE14                ,
  ATTRIBUTE15                ,
  ATTRIBUTE16                ,
  ATTRIBUTE17                ,
  ATTRIBUTE18                ,
  ATTRIBUTE19                ,
  ATTRIBUTE20                ,
  GLOBAL_ATTRIBUTE_CATEGORY  ,
  GLOBAL_ATTRIBUTE1          ,
  GLOBAL_ATTRIBUTE2          ,
  GLOBAL_ATTRIBUTE3          ,
  GLOBAL_ATTRIBUTE4          ,
  GLOBAL_ATTRIBUTE5          ,
  GLOBAL_ATTRIBUTE6          ,
  GLOBAL_ATTRIBUTE7          ,
  GLOBAL_ATTRIBUTE8          ,
  GLOBAL_ATTRIBUTE9          ,
  GLOBAL_ATTRIBUTE10         ,
  GLOBAL_ATTRIBUTE11         ,
  GLOBAL_ATTRIBUTE12         ,
  GLOBAL_ATTRIBUTE13         ,
  GLOBAL_ATTRIBUTE14         ,
  GLOBAL_ATTRIBUTE15         ,
  GLOBAL_ATTRIBUTE16         ,
  GLOBAL_ATTRIBUTE17         ,
  GLOBAL_ATTRIBUTE18         ,
  GLOBAL_ATTRIBUTE19         ,
  GLOBAL_ATTRIBUTE20         ,
  LAST_UPDATE_DATE           Date 'YYYYMMDD HH24:MI:SS',
  LAST_UPDATED_BY            ,
  LAST_UPDATE_LOGIN          ,
  CREATED_BY                 ,
  CREATION_DATE              Date 'YYYYMMDD HH24:MI:SS',
  ENTERED_BY                 ,
  TP_HEADER_ID               ,
  ECE_TP_LOCATION_CODE       ,
  OBJECT_VERSION_NUMBER      ,
  LOC_INFORMATION18          ,
  LOC_INFORMATION19          ,
  LOC_INFORMATION20          ,
  DERIVED_LOCALE 
)
